.calculator_section {
    margin: 60px 0
}

.calculator_section.remove_tos {
    margin-top: 0
}

.calculator_section.remove_bos {
    margin-bottom: 0
}

.calculator_section.increase_bos {
    margin-bottom: 180px
}

.calculator_section .section_inner .section_detail_content {
    padding-right: 24px;
    width: 33.832%
}

.calculator_section .section_inner .section_detail_content .tagline_text {
    color: var(--color_blue);
    font-family: var(--font_Barlow_Medium);
    line-height: 21px;
    margin-bottom: 10px
}

.calculator_section .section_inner .section_detail_content .section_heading .heading_text {
    color: var(--color_black);
    margin-bottom: 0
}

.calculator_section .section_inner .section_detail_content .back_button {
    align-items: flex-end;
    background-color: transparent;
    border: none;
    color: var(--color_blue);
    display: flex;
    font-family: var(--font_Barlow_Medium);
    gap: 8px;
    line-height: 21px;
    margin-top: 24px;
    transition: all .5s ease-in-out
}

.calculator_section .section_inner .section_detail_content .back_button svg {
    color: var(--color_blue);
    height: 20px;
    transition: all .5s ease-in-out;
    width: 20px
}

.calculator_section .section_inner .section_detail_content .back_button:hover,
.calculator_section .section_inner .section_detail_content .back_button:hover svg {
    color: var(--color_lime)
}

.calculator_section .section_inner .card_list_section {
    width: 66.168%
}

.calculator_section .section_inner .card_list_section .card_list {
    display: grid;
    gap: 24px;
    grid-template-columns: repeat(2, 1fr)
}

.calculator_section .section_inner .card_list_section .card_list .card_item {
    background-color: var(--color_blue_dark);
    border-bottom: 4px solid var(--color_blue_light);
    cursor: pointer;
    display: flex;
    flex-direction: column;
    height: 100%;
    padding: 24px 24px 20px
}

.calculator_section .section_inner .card_list_section .card_list .card_item * {
    pointer-events: none
}

.calculator_section .section_inner .card_list_section .card_list .card_item .card_heading {
    color: var(--color_light)
}

.calculator_section .section_inner .card_list_section .card_list .card_item .bulletpoint_list {
    max-width: 482px
}

.calculator_section .section_inner .card_list_section .card_list .card_item .bulletpoint_list .bulletpoint_item {
    border-bottom: 1px solid var(--color_blue_op_15);
    color: var(--color_light);
    line-height: 21px;
    padding: 16px 0 16px 43px;
    position: relative
}

.calculator_section .section_inner .card_list_section .card_list .card_item .bulletpoint_list .bulletpoint_item a,
.calculator_section .section_inner .card_list_section .card_list .card_item .bulletpoint_list .bulletpoint_item>* {
    font-family: var(--font_Barlow_Medium)
}

.calculator_section .section_inner .card_list_section .card_list .card_item .bulletpoint_list .bulletpoint_item:last-child {
    border-bottom: 0
}

.calculator_section .section_inner .card_list_section .card_list .card_item .bulletpoint_list .bulletpoint_item .bulletpoint_item_icon {
    left: 0;
    position: absolute;
    top: calc(50% - 12px)
}

.calculator_section .section_inner .card_list_section .card_list .card_item .bulletpoint_list .bulletpoint_item .bulletpoint_item_icon svg {
    height: 24px;
    width: 24px
}

.calculator_section .section_inner.theme_top_side_bullet_icon_below_content .section_detail_content .section_detail_content_inner {
    max-width: 411px
}

.calculator_section .section_inner.theme_top_side_bullet_icon_below_content .card_list_section .card_list .card_item a,
.calculator_section .section_inner.theme_top_side_bullet_icon_below_content .card_list_section .card_list .card_item>* {
    color: var(--color_light)
}

.calculator_section .section_inner.theme_top_side_bullet_icon_below_content .card_list_section .card_list .card_item .bulletpoint_item_icon {
    margin-bottom: 24px
}

.calculator_section .section_inner.theme_top_side_bullet_icon_below_content .card_list_section .card_list .card_item .card_heading {
    margin: 0
}

.calculator_section .section_inner.theme_top_side_bullet_icon_below_content .card_list_section .card_list .card_item .card_description {
    margin-bottom: 48px;
    margin-top: 4px
}

.calculator_section .section_inner.theme_top_side_bullet_icon_below_content .card_list_section .card_list .card_item .text_link_section {
    margin-top: auto
}

.calculator_section .section_inner.theme_top_side_bullet_icon_below_content .card_list_section .card_list .card_item .text_link_section a {
    font-family: var(--font_Barlow_Medium);
    line-height: 21px;
    padding-right: 33px;
    position: relative;
    text-decoration: none
}

.calculator_section .section_inner.theme_top_side_bullet_icon_below_content .card_list_section .card_list .card_item .text_link_section a .link_icon {
    display: flex;
    flex-wrap: wrap;
    position: absolute;
    right: 5px;
    top: calc(50% - 10px);
    transition: all .5s ease
}

.calculator_section .section_inner.theme_top_side_bullet_icon_below_content .card_list_section .card_list .card_item .text_link_section a .link_icon svg {
    height: 20px;
    width: 20px
}

.calculator_section .section_inner.theme_top_side_bullet_icon_below_content .card_list_section .card_list .card_item:hover .text_link_section a .link_icon {
    right: 0
}

.calculator_section .section_inner .option_yes_form_outer {
    width: 66.168%
}

.calculator_section .section_inner .option_yes_form_outer .option_yes_form_left {
    width: 52.239%
}

.calculator_section .section_inner .option_yes_form_outer .option_yes_form_left_field {
    margin-bottom: 24px
}

.calculator_section .section_inner .option_yes_form_outer .option_yes_form_left_field:last-child {
    margin-bottom: 0
}

.calculator_section .section_inner .option_yes_form_outer .option_yes_form_left_field_icon {
    height: 60px;
    width: 60px
}

.calculator_section .section_inner .option_yes_form_outer .option_yes_form_left_field_input {
    width: calc(100% - 84px)
}

.calculator_section .section_inner .option_yes_form_outer .option_yes_form_left_field_input label {
    font-family: var(--font_Barlow_Bold);
    font-size: 13px;
    letter-spacing: 1.3px;
    line-height: 14px;
    margin-bottom: 6px;
    text-transform: uppercase
}

.calculator_section .section_inner .option_yes_form_outer .option_yes_form_left_field_input input {
    background-color: var(--color_blue_op_05);
    border: 1px solid var(--color_blue_op_15);
    border-radius: 2px;
    font-family: var(--font_Barlow_Medium);
    font-size: 15px;
    line-height: 1;
    padding: 7px 12px 8px
}

.calculator_section .section_inner .option_yes_form_outer .option_yes_form_right {
    width: 47.761%
}

.calculator_section .section_inner .option_yes_form_outer .option_yes_form_right_field {
    margin-bottom: 24px
}

.calculator_section .section_inner .option_yes_form_outer .option_yes_form_right_field:last-child {
    margin-bottom: 0
}

.calculator_section .section_inner .option_yes_form_outer .option_yes_form_right_field label span {
    display: block
}

.calculator_section .section_inner .option_yes_form_outer .option_yes_form_right_field label .option_yes_level_title {
    font-family: var(--font_Barlow_Bold);
    font-size: 13px;
    letter-spacing: 1.3px;
    line-height: 14px;
    padding-bottom: 6px;
    text-transform: uppercase
}

.calculator_section .section_inner .option_yes_form_outer .option_yes_form_right_field label .option_yes_level_description {
    font-family: var(--font_Barlow_Medium);
    line-height: 21px
}

.calculator_section .section_inner .option_yes_form_outer .option_yes_form_right_field [type=radio]:checked,
.calculator_section .section_inner .option_yes_form_outer .option_yes_form_right_field [type=radio]:not(:checked) {
    left: -9999px;
    position: absolute
}

.calculator_section .section_inner .option_yes_form_outer .option_yes_form_right_field [type=radio]:checked+label,
.calculator_section .section_inner .option_yes_form_outer .option_yes_form_right_field [type=radio]:not(:checked)+label {
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    padding-left: 24px;
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -ms-user-select: none
}

.calculator_section .section_inner .option_yes_form_outer .option_yes_form_right_field [type=radio]+label:after,
.calculator_section .section_inner .option_yes_form_outer .option_yes_form_right_field [type=radio]+label:before {
    content: "";
    left: 0;
    position: absolute;
    top: 2px;
    transition: .2s ease;
    z-index: 1
}

.calculator_section .section_inner .option_yes_form_outer .option_yes_form_right_field [type=radio]:not(:checked)+label:before {
    background-color: var(--color_white);
    border: 1px solid var(--color_blue);
    border-radius: 100%;
    height: 12px;
    top: 2px;
    width: 12px
}

.calculator_section .section_inner .option_yes_form_outer .option_yes_form_right_field [type=radio]:not(:checked)+label:after {
    background-color: var(--color_white);
    border: 2px solid var(--color_blue);
    border-radius: 100%;
    height: 12px;
    width: 12px;
    z-index: 0
}

.calculator_section .section_inner .option_yes_form_outer .option_yes_form_right_field [type=radio]:checked+label:before {
    background-color: var(--color_blue);
    border-radius: 100%;
    height: 6px;
    left: 3px;
    top: 5px;
    width: 6px
}

.calculator_section .section_inner .option_yes_form_outer .option_yes_form_right_field [type=radio]:checked+label:after {
    border: 1px solid var(--color_blue);
    border-radius: 0;
    border-radius: 100%;
    height: 12px;
    top: 2px;
    width: 12px;
    z-index: 0
}

.calculator_section .section_inner .option_yes_form_outer .option_yes_form_output .option_yes_form_output_numbers {
    border-right: 1px solid var(--color_blue_dark_op_33);
    margin-right: 60px;
    padding-bottom: 32px;
    padding-right: 60px;
    width: calc(100% - 149px)
}

.calculator_section .section_inner .option_yes_form_outer .option_yes_form_output .option_yes_form_output_numbers .option_yes_form_output_numbers_item {
    width: 33.33%
}

.calculator_section .section_inner .option_yes_form_outer .option_yes_form_output .option_yes_form_output_numbers .option_yes_form_output_numbers_item span {
    display: block
}

.calculator_section .section_inner .option_yes_form_outer .option_yes_form_output .option_yes_form_output_numbers .option_yes_form_output_numbers_item .numbers_item_text {
    color: var(--color_black);
    font-family: var(--font_Barlow_Medium);
    line-height: 21px;
    margin-bottom: 10px
}

.calculator_section .section_inner .option_yes_form_outer .option_yes_form_output .option_yes_form_output_numbers .option_yes_form_output_numbers_item .numbers_item_number {
    color: var(--color_blue);
    font-family: var(--font_Barlow_Light);
    font-size: 50px;
    line-height: 51px
}

.calculator_section .section_inner .option_yes_form_outer .option_yes_form_output .option_yes_action {
    width: 89px
}

.calculator_section .section_inner .option_yes_form_outer .option_yes_form_output .option_yes_action .option_yes_submit {
    align-items: flex-end;
    background-color: transparent;
    border: none;
    color: var(--color_blue);
    display: flex;
    font-size: 24px;
    gap: 10px;
    line-height: 32px;
    transition: all .5s ease-in-out
}

.calculator_section .section_inner .option_yes_form_outer .option_yes_form_output .option_yes_action .option_yes_submit svg {
    color: var(--color_blue);
    height: 28px;
    transition: all .5s ease-in-out;
    width: 28px
}

.calculator_section .section_inner .option_yes_form_outer .option_yes_form_output .option_yes_action .option_yes_submit:hover,
.calculator_section .section_inner .option_yes_form_outer .option_yes_form_output .option_yes_action .option_yes_submit:hover svg {
    color: var(--color_lime)
}

.calculator_section .section_inner .option_no_form_outer {
    width: 66.168%
}

.calculator_section .section_inner .option_no_form_outer .option_no_form_top {
    margin-bottom: 48px
}

.calculator_section .section_inner .option_no_form_outer .option_no_form_top .option_no_form_top_field_list {
    display: flex;
    flex-wrap: wrap;
    gap: 24px 48px
}

.calculator_section .section_inner .option_no_form_outer .option_no_form_top .option_no_form_top_field_list_item {
    display: flex;
    justify-content: space-between;
    width: 47.7%
}

.calculator_section .section_inner .option_no_form_outer .option_no_form_top .option_no_form_top_field_list_item .option_no_form_left_field_icon {
    height: 60px;
    width: 60px
}

.calculator_section .section_inner .option_no_form_outer .option_no_form_top .option_no_form_top_field_list_item .option_no_form_left_field_input {
    width: calc(100% - 84px)
}

.calculator_section .section_inner .option_no_form_outer .option_no_form_top .option_no_form_top_field_list_item .option_no_form_left_field_input label {
    align-items: center;
    display: flex;
    font-family: var(--font_Barlow_Bold);
    font-size: 13px;
    letter-spacing: 1.3px;
    line-height: 14px;
    margin-bottom: 6px;
    text-transform: uppercase
}

.calculator_section .section_inner .option_no_form_outer .option_no_form_top .option_no_form_top_field_list_item .option_no_form_left_field_input label svg {
    cursor: pointer;
    flex-shrink: 0;
    height: 16px;
    margin-left: 4px;
    width: 16px
}

.calculator_section .section_inner .option_no_form_outer .option_no_form_top .option_no_form_top_field_list_item .option_no_form_left_field_input label svg path {
    transition: all .5s ease-in-out
}

.calculator_section .section_inner .option_no_form_outer .option_no_form_top .option_no_form_top_field_list_item .option_no_form_left_field_input label svg:hover path {
    fill: var(--color_blue)
}

.calculator_section .section_inner .option_no_form_outer .option_no_form_top .option_no_form_top_field_list_item .option_no_form_left_field_input input {
    background-color: var(--color_blue_op_05);
    border: 1px solid var(--color_blue_op_15);
    border-radius: 2px;
    font-family: var(--font_Barlow_Medium);
    font-size: 15px;
    line-height: 1;
    padding: 7px 12px 8px
}

.calculator_section .section_inner .option_no_form_outer .option_no_form_top .option_no_form_top_field_list_item .info_popup {
    background: rgba(0, 0, 0, .329);
    border: 1px solid var(--color_black);
    display: flex;
    height: 100vh;
    left: 0;
    opacity: 0;
    padding: 20px;
    pointer-events: none;
    position: fixed;
    top: 0;
    transition: all .6s ease-in-out;
    visibility: hidden;
    width: 100%
}

.calculator_section .section_inner .option_no_form_outer .option_no_form_top .option_no_form_top_field_list_item .info_popup.active {
    opacity: 1;
    pointer-events: all;
    visibility: visible;
    z-index: 99999
}

.calculator_section .section_inner .option_no_form_outer .option_no_form_top .option_no_form_top_field_list_item .info_popup .info_popup_inner {
    background-color: var(--color_white);
    display: flex;
    margin: auto;
    max-height: calc(100% - 80px);
    overflow-y: auto;
    padding: 24px;
    position: relative;
    width: 718px
}

.calculator_section .section_inner .option_no_form_outer .option_no_form_top .option_no_form_top_field_list_item .info_popup .info_popup_inner::-webkit-scrollbar {
    display: none
}

.calculator_section .section_inner .option_no_form_outer .option_no_form_top .option_no_form_top_field_list_item .info_popup .info_popup_inner_image {
    display: flex;
    max-height: 248px;
    width: 248px
}

.calculator_section .section_inner .option_no_form_outer .option_no_form_top .option_no_form_top_field_list_item .info_popup .info_popup_inner_image img {
    max-height: 248px
}

.calculator_section .section_inner .option_no_form_outer .option_no_form_top .option_no_form_top_field_list_item .info_popup .info_popup_inner_content {
    margin-top: 26px;
    overflow-y: auto;
    padding-left: 24px;
    width: calc(100% - 248px)
}

.calculator_section .section_inner .option_no_form_outer .option_no_form_top .option_no_form_top_field_list_item .info_popup .info_popup_inner_content::-webkit-scrollbar {
    display: none
}

.calculator_section .section_inner .option_no_form_outer .option_no_form_top .option_no_form_top_field_list_item .info_popup .info_popup_inner_content .popup_title {
    font-size: 32px;
    line-height: 1.375;
    margin-bottom: 13px
}

.calculator_section .section_inner .option_no_form_outer .option_no_form_top .option_no_form_top_field_list_item .info_popup .info_popup_inner_content .popup_description {
    font-family: var(--font_Barlow_Medium)
}

.calculator_section .section_inner .option_no_form_outer .option_no_form_top .option_no_form_top_field_list_item .info_popup .info_popup_inner .close_popup {
    align-items: center;
    background-color: transparent;
    border: none;
    color: var(--color_blue);
    cursor: pointer;
    display: inline-flex;
    font-family: var(--font_Barlow_Bold);
    font-size: 13px;
    gap: 4px;
    letter-spacing: 1.3px;
    line-height: 14px;
    position: absolute;
    right: 24px;
    text-transform: uppercase;
    top: 24px;
    transition: all .5s ease-in-out
}

.calculator_section .section_inner .option_no_form_outer .option_no_form_top .option_no_form_top_field_list_item .info_popup .info_popup_inner .close_popup svg path {
    transition: all .5s ease-in-out
}

.calculator_section .section_inner .option_no_form_outer .option_no_form_top .option_no_form_top_field_list_item .info_popup .info_popup_inner .close_popup:hover {
    color: var(--color_blue_dark)
}

.calculator_section .section_inner .option_no_form_outer .option_no_form_top .option_no_form_top_field_list_item .info_popup .info_popup_inner .close_popup:hover svg path {
    stroke: var(--color_blue_dark)
}

.calculator_section .section_inner .option_no_form_outer .option_no_form_bottom .option_no_form_output_numbers {
    flex-direction: column;
    width: calc(100% - 209px)
}

.calculator_section .section_inner .option_no_form_outer .option_no_form_bottom .option_no_form_output_numbers .option_no_form_output_numbers_list {
    display: flex;
    gap: 48px
}

.calculator_section .section_inner .option_no_form_outer .option_no_form_bottom .option_no_form_output_numbers .option_no_form_output_numbers_list .option_no_form_output_numbers_item {
    width: 50%
}

.calculator_section .section_inner .option_no_form_outer .option_no_form_bottom .option_no_form_output_numbers .option_no_form_output_numbers_list .option_no_form_output_numbers_item span {
    display: block
}

.calculator_section .section_inner .option_no_form_outer .option_no_form_bottom .option_no_form_output_numbers .option_no_form_output_numbers_list .option_no_form_output_numbers_item .numbers_item_text {
    color: var(--color_black);
    font-family: var(--font_Barlow_Medium);
    line-height: 21px;
    margin-bottom: 10px
}

.calculator_section .section_inner .option_no_form_outer .option_no_form_bottom .option_no_form_output_numbers .option_no_form_output_numbers_list .option_no_form_output_numbers_item .numbers_item_number {
    color: var(--color_blue);
    font-family: var(--font_Barlow_Light);
    font-size: 50px;
    line-height: 51px
}

.calculator_section .section_inner .option_no_form_outer .option_no_form_bottom .option_no_form_output_numbers .additional_content a,
.calculator_section .section_inner .option_no_form_outer .option_no_form_bottom .option_no_form_output_numbers .additional_content p,
.calculator_section .section_inner .option_no_form_outer .option_no_form_bottom .option_no_form_output_numbers .notes a,
.calculator_section .section_inner .option_no_form_outer .option_no_form_bottom .option_no_form_output_numbers .notes p {
    font-family: var(--font_Barlow_Medium)
}

.calculator_section .section_inner .option_no_form_outer .option_no_form_bottom .option_no_form_output_numbers .notes p {
    font-family: var(--font_Barlow_Medium) !important
}

.calculator_section .section_inner .option_no_form_outer .option_no_form_bottom .option_no_action {
    border-left: 1px solid var(--color_blue_dark_op_33);
    margin-bottom: 22px;
    margin-left: 60px;
    padding-left: 60px;
    width: 149px
}

.calculator_section .section_inner .option_no_form_outer .option_no_form_bottom .option_no_action .option_no_submit {
    align-items: flex-end;
    background-color: transparent;
    border: none;
    color: var(--color_blue);
    display: flex;
    font-size: 24px;
    gap: 10px;
    line-height: 32px;
    transition: all .5s ease-in-out
}

.calculator_section .section_inner .option_no_form_outer .option_no_form_bottom .option_no_action .option_no_submit svg {
    color: var(--color_blue);
    height: 28px;
    transition: all .5s ease-in-out;
    width: 28px
}

.calculator_section .section_inner .option_no_form_outer .option_no_form_bottom .option_no_action .option_no_submit:hover,
.calculator_section .section_inner .option_no_form_outer .option_no_form_bottom .option_no_action .option_no_submit:hover svg {
    color: var(--color_lime)
}

.calculator_section .section_inner.calculator_final_form,
.calculator_section .section_inner.calculator_step_2 {
    display: none
}

.calculator_section .section_inner.calculator_final_form .section_detail_content .section_detail_content_inner {
    max-width: 386px
}

.calculator_section .section_inner.calculator_final_form .section_detail_content .section_detail_content_inner .section_content p {
    font-family: var(--font_Barlow_Medium)
}

.calculator_section .section_inner.calculator_final_form .calculator_form_outer {
    width: 66.168%
}

.calculator_section .section_inner.calculator_final_form .calculator_form_outer .final_stats {
    max-width: 876px
}

.calculator_section .section_inner.calculator_final_form .calculator_form_outer .final_stats .option_no_form_output_numbers_list,
.calculator_section .section_inner.calculator_final_form .calculator_form_outer .final_stats .option_yes_form_output_numbers {
    margin-bottom: 24px
}

.calculator_section .section_inner.calculator_final_form .calculator_form_outer .final_stats .option_no_form_output_numbers_list .option_no_form_output_numbers_item,
.calculator_section .section_inner.calculator_final_form .calculator_form_outer .final_stats .option_no_form_output_numbers_list .option_yes_form_output_numbers_item,
.calculator_section .section_inner.calculator_final_form .calculator_form_outer .final_stats .option_yes_form_output_numbers .option_no_form_output_numbers_item,
.calculator_section .section_inner.calculator_final_form .calculator_form_outer .final_stats .option_yes_form_output_numbers .option_yes_form_output_numbers_item {
    width: 50%
}

.calculator_section .section_inner.calculator_final_form .calculator_form_outer .final_stats .option_no_form_output_numbers_list .option_no_form_output_numbers_item span,
.calculator_section .section_inner.calculator_final_form .calculator_form_outer .final_stats .option_no_form_output_numbers_list .option_yes_form_output_numbers_item span,
.calculator_section .section_inner.calculator_final_form .calculator_form_outer .final_stats .option_yes_form_output_numbers .option_no_form_output_numbers_item span,
.calculator_section .section_inner.calculator_final_form .calculator_form_outer .final_stats .option_yes_form_output_numbers .option_yes_form_output_numbers_item span {
    display: block
}

.calculator_section .section_inner.calculator_final_form .calculator_form_outer .final_stats .option_no_form_output_numbers_list .option_no_form_output_numbers_item .numbers_item_text,
.calculator_section .section_inner.calculator_final_form .calculator_form_outer .final_stats .option_no_form_output_numbers_list .option_yes_form_output_numbers_item .numbers_item_text,
.calculator_section .section_inner.calculator_final_form .calculator_form_outer .final_stats .option_yes_form_output_numbers .option_no_form_output_numbers_item .numbers_item_text,
.calculator_section .section_inner.calculator_final_form .calculator_form_outer .final_stats .option_yes_form_output_numbers .option_yes_form_output_numbers_item .numbers_item_text {
    color: var(--color_black);
    font-family: var(--font_Barlow_Medium);
    line-height: 21px;
    margin-bottom: 10px
}

.calculator_section .section_inner.calculator_final_form .calculator_form_outer .final_stats .option_no_form_output_numbers_list .option_no_form_output_numbers_item .numbers_item_number,
.calculator_section .section_inner.calculator_final_form .calculator_form_outer .final_stats .option_no_form_output_numbers_list .option_yes_form_output_numbers_item .numbers_item_number,
.calculator_section .section_inner.calculator_final_form .calculator_form_outer .final_stats .option_yes_form_output_numbers .option_no_form_output_numbers_item .numbers_item_number,
.calculator_section .section_inner.calculator_final_form .calculator_form_outer .final_stats .option_yes_form_output_numbers .option_yes_form_output_numbers_item .numbers_item_number {
    color: var(--color_blue);
    font-family: var(--font_Barlow_Light);
    font-size: 50px;
    line-height: 51px
}

.calculator_section .section_inner.calculator_final_form .calculator_form_outer .calculator_form .gform_wrapper form {
    position: relative
}

.calculator_section .section_inner.calculator_final_form .calculator_form_outer .calculator_form .gform_wrapper form .gform_body .gform_fields .gfield:last-child {
    margin-top: 12px;
    width: calc(100% - 290px)
}

.calculator_section .section_inner.calculator_final_form .calculator_form_outer .calculator_form .gform_wrapper form .gform_body .gform_fields .gfield.gfield--type-html p {
    font-family: var(--font_Barlow_Medium)
}

.calculator_section .section_inner.calculator_final_form .calculator_form_outer .calculator_form .gform_wrapper form .gform-footer {
    bottom: 24px;
    flex-wrap: nowrap;
    justify-content: end;
    margin-top: 0;
    position: absolute;
    right: 0;
    width: 212px
}

@media (min-width: 768px) {
    .gform_wrapper form .gform_body .gform_fields .gfield.calculator_consent {
        padding-right: 200px;
    }
}

@media (max-width:1679px) {
    .calculator_section .section_inner .option_yes_form_outer .option_yes_form_output .option_yes_form_output_numbers .option_yes_form_output_numbers_item .numbers_item_number {
        font-size: 40px;
        line-height: 41px
    }

    .calculator_section .section_inner .option_no_form_outer .option_no_form_top .option_no_form_top_field_list {
        -moz-column-gap: 36px;
        column-gap: 36px
    }

    .calculator_section .section_inner .option_no_form_outer .option_no_form_bottom .option_no_form_output_numbers .option_no_form_output_numbers_list .option_no_form_output_numbers_item .numbers_item_number,
    .calculator_section .section_inner.calculator_final_form .calculator_form_outer .final_stats .option_no_form_output_numbers_list .option_no_form_output_numbers_item .numbers_item_number,
    .calculator_section .section_inner.calculator_final_form .calculator_form_outer .final_stats .option_no_form_output_numbers_list .option_yes_form_output_numbers_item .numbers_item_number,
    .calculator_section .section_inner.calculator_final_form .calculator_form_outer .final_stats .option_yes_form_output_numbers .option_no_form_output_numbers_item .numbers_item_number,
    .calculator_section .section_inner.calculator_final_form .calculator_form_outer .final_stats .option_yes_form_output_numbers .option_yes_form_output_numbers_item .numbers_item_number {
        font-size: 40px;
        line-height: 41px
    }
}

@media (max-width:1439px) {
    .calculator_section.increase_bos {
        margin-bottom: 150px
    }

    .calculator_section .section_inner .section_detail_content {
        width: 26%
    }

    .calculator_section .section_inner .card_list_section,
    .calculator_section .section_inner .option_no_form_outer,
    .calculator_section .section_inner .option_yes_form_outer,
    .calculator_section .section_inner.calculator_final_form .calculator_form_outer {
        width: 74%
    }

    .calculator_section .section_inner .option_yes_form_outer .option_yes_form_output .option_yes_form_output_numbers {
        margin-right: 30px;
        padding-bottom: 16px;
        padding-right: 30px;
        width: calc(100% - 119px)
    }

    .calculator_section .section_inner .option_yes_form_outer .option_yes_form_output .option_yes_form_output_numbers .option_yes_form_output_numbers_item .numbers_item_number {
        font-size: 32px;
        line-height: 33px
    }

    .calculator_section .section_inner .option_no_form_outer .option_no_form_top .option_no_form_top_field_list_item .info_popup .info_popup_inner_content .popup_title {
        font-size: 30px
    }

    .calculator_section .section_inner .option_no_form_outer .option_no_form_bottom .option_no_action {
        margin-left: 30px;
        padding-left: 30px;
        width: 118px
    }

    .calculator_section .section_inner .option_no_form_outer .option_no_form_bottom .option_no_form_output_numbers {
        width: calc(100% - 148px)
    }

    .calculator_section .section_inner .option_no_form_outer .option_no_form_bottom .option_no_form_output_numbers .option_no_form_output_numbers_list .option_no_form_output_numbers_item .numbers_item_number,
    .calculator_section .section_inner.calculator_final_form .calculator_form_outer .final_stats .option_no_form_output_numbers_list .option_no_form_output_numbers_item .numbers_item_number,
    .calculator_section .section_inner.calculator_final_form .calculator_form_outer .final_stats .option_no_form_output_numbers_list .option_yes_form_output_numbers_item .numbers_item_number,
    .calculator_section .section_inner.calculator_final_form .calculator_form_outer .final_stats .option_yes_form_output_numbers .option_no_form_output_numbers_item .numbers_item_number,
    .calculator_section .section_inner.calculator_final_form .calculator_form_outer .final_stats .option_yes_form_output_numbers .option_yes_form_output_numbers_item .numbers_item_number {
        font-size: 32px;
        line-height: 33px
    }
}

@media (max-width:1199px) {
    .calculator_section.increase_bos {
        margin-bottom: 120px
    }

    .calculator_section .section_inner.theme_top_side_bullet_icon_below_content .section_detail_content {
        margin-bottom: 24px;
        padding: 0;
        width: 100%
    }

    .calculator_section .section_inner.theme_top_side_bullet_icon_below_content .section_detail_content .section_detail_content_inner {
        max-width: none
    }

    .calculator_section .section_inner.theme_top_side_bullet_icon_below_content .section_detail_content .tagline_text {
        margin-bottom: 5px
    }

    .calculator_section .section_inner .card_list_section {
        width: 100%
    }

    .calculator_section .section_inner .card_list_section .card_list {
        gap: 15px
    }

    .calculator_section .section_inner .card_list_section .card_list .card_item .card_heading {
        margin-bottom: 12px
    }

    .calculator_section .section_inner .card_list_section .card_list .card_item .bulletpoint_list {
        max-width: 100%
    }

    .calculator_section .section_inner .option_yes_form_outer {
        width: 100%
    }

    .calculator_section .section_inner .option_yes_form_outer .option_yes_form_output .option_yes_form_output_numbers {
        padding-bottom: 0
    }

    .calculator_section .section_inner .option_no_form_outer {
        width: 100%
    }

    .calculator_section .section_inner .option_no_form_outer .option_no_form_top .option_no_form_top_field_list_item {
        width: 48%
    }

    .calculator_section .section_inner .option_no_form_outer .option_no_form_top .option_no_form_top_field_list_item .info_popup .info_popup_inner_content .popup_title {
        font-size: 28px
    }

    .calculator_section .section_inner.calculator_final_form .section_detail_content .section_detail_content_inner {
        max-width: none
    }

    .calculator_section .section_inner.calculator_final_form .calculator_form_outer {
        width: 100%
    }
}

@media (max-width:991px) {
    .calculator_section.increase_bos {
        margin-bottom: 90px
    }

    .calculator_section .section_inner .card_list_section .card_list {
        grid-template-columns: repeat(1, 1fr)
    }

    .calculator_section .section_inner.theme_top_side_bullet_icon_below_content .card_list_section .card_list {
        grid-template-columns: repeat(2, 1fr)
    }

    .calculator_section .section_inner.theme_top_side_bullet_icon_below_content .card_list_section .card_list .card_item .bulletpoint_item_icon svg {
        height: 36px;
        width: 36px
    }

    .calculator_section .section_inner.theme_top_side_bullet_icon_below_content .card_list_section .card_list .card_item .card_description {
        margin-bottom: 18px
    }

    .calculator_section .section_inner .option_no_form_outer .option_no_form_top {
        margin-bottom: 24px
    }

    .calculator_section .section_inner .option_no_form_outer .option_no_form_top .option_no_form_top_field_list {
        -moz-column-gap: 24px;
        column-gap: 24px
    }

    .calculator_section .section_inner .option_no_form_outer .option_no_form_top .option_no_form_top_field_list_item {
        width: 48.2%
    }

    .calculator_section .section_inner .option_no_form_outer .option_no_form_top .option_no_form_top_field_list_item .info_popup .info_popup_inner {
        padding: 15px;
        width: 520px
    }

    .calculator_section .section_inner .option_no_form_outer .option_no_form_top .option_no_form_top_field_list_item .info_popup .info_popup_inner_image {
        max-height: 200px;
        width: 200px
    }

    .calculator_section .section_inner .option_no_form_outer .option_no_form_top .option_no_form_top_field_list_item .info_popup .info_popup_inner_content {
        width: calc(100% - 200px)
    }

    .calculator_section .section_inner .option_no_form_outer .option_no_form_top .option_no_form_top_field_list_item .info_popup .info_popup_inner_content .popup_title {
        font-size: 26px
    }

    .calculator_section .section_inner .option_no_form_outer .option_no_form_top .option_no_form_top_field_list_item .info_popup .info_popup_inner .close_popup {
        right: 15px;
        top: 15px
    }

    .calculator_section .section_inner .option_no_form_outer .option_no_form_bottom .option_no_form_output_numbers .option_no_form_output_numbers_list {
        gap: 24px
    }
}

@media (max-width:767px) {
    .calculator_section.increase_bos {
        margin-bottom: 60px
    }

    .calculator_section .section_inner .section_detail_content .back_button {
        margin-top: 14px
    }

    .calculator_section .section_inner.theme_top_side_bullet_icon_below_content .card_list_section .card_list .card_item .card_description {
        margin-bottom: 18px
    }

    .calculator_section .section_inner .option_yes_form_outer .option_yes_form {
        flex-direction: column;
        row-gap: 24px
    }

    .calculator_section .section_inner .option_yes_form_outer .option_yes_form_left {
        padding: 0;
        width: 100%
    }

    .calculator_section .section_inner .option_yes_form_outer .option_yes_form_left_field {
        margin-bottom: 18px
    }

    .calculator_section .section_inner .option_yes_form_outer .option_yes_form_left_field_icon {
        height: 40px;
        width: 40px
    }

    .calculator_section .section_inner .option_yes_form_outer .option_yes_form_left_field_input {
        width: calc(100% - 54px)
    }

    .calculator_section .section_inner .option_yes_form_outer .option_yes_form_right {
        width: 100%
    }

    .calculator_section .section_inner .option_yes_form_outer .option_yes_form_right .levels_heading {
        margin-bottom: 14px
    }

    .calculator_section .section_inner .option_yes_form_outer .option_yes_form_right_field {
        margin-bottom: 18px
    }

    .calculator_section .section_inner .option_yes_form_outer .option_yes_form_output {
        flex-direction: column;
        row-gap: 16px
    }

    .calculator_section .section_inner .option_yes_form_outer .option_yes_form_output .option_yes_form_output_numbers {
        border-bottom: 1px solid var(--color_blue_dark_op_33);
        border-right: none;
        margin-right: 0;
        padding-bottom: 16px;
        padding-right: 0;
        width: 100%
    }

    .calculator_section .section_inner .option_yes_form_outer .option_yes_form_output .option_yes_action .option_yes_submit {
        font-size: 18px;
        line-height: 22px
    }

    .calculator_section .section_inner .option_no_form_outer .option_no_form_top .option_no_form_top_field_list {
        justify-content: space-between
    }

    .calculator_section .section_inner .option_no_form_outer .option_no_form_top .option_no_form_top_field_list_item {
        width: 47%
    }

    .calculator_section .section_inner .option_no_form_outer .option_no_form_top .option_no_form_top_field_list_item .option_no_form_left_field_icon {
        height: 40px;
        width: 40px
    }

    .calculator_section .section_inner .option_no_form_outer .option_no_form_top .option_no_form_top_field_list_item .option_no_form_left_field_input {
        width: calc(100% - 54px)
    }

    .calculator_section .section_inner .option_no_form_outer .option_no_form_top .option_no_form_top_field_list_item .info_popup .info_popup_inner_content .popup_title {
        font-size: 24px
    }

    .calculator_section .section_inner .option_no_form_outer .option_no_form_bottom {
        flex-direction: column
    }

    .calculator_section .section_inner .option_no_form_outer .option_no_form_bottom .option_no_form_output_numbers {
        width: 100%
    }

    .calculator_section .section_inner .option_no_form_outer .option_no_form_bottom .option_no_form_output_numbers .option_no_form_output_numbers_list {
        gap: 16px
    }

    .calculator_section .section_inner .option_no_form_outer .option_no_form_bottom .option_no_action {
        border-left: none;
        border-top: 1px solid var(--color_blue_dark_op_33);
        margin-bottom: 0;
        margin-left: 0;
        margin-top: 16px;
        padding-left: 0;
        padding-top: 16px;
        width: 100%
    }

    .calculator_section .section_inner .option_no_form_outer .option_no_form_bottom .option_no_action .option_no_submit {
        font-size: 18px;
        line-height: 22px
    }

    .calculator_section .section_inner.calculator_final_form .calculator_form_outer .calculator_form .gform_wrapper form .gform_body .gform_fields .gfield:last-child {
        margin-top: 12px;
        width: 100%
    }

    .calculator_section .section_inner.calculator_final_form .calculator_form_outer .calculator_form .gform_wrapper form .gform-footer {
        bottom: 0;
        justify-content: flex-start;
        margin-top: 24px;
        position: relative;
        width: 100%
    }
}

@media (max-width:575px) {
    .calculator_section.increase_bos {
        margin-bottom: 24px
    }

    .calculator_section .section_inner.theme_top_side_bullet_icon_below_content .card_list_section .card_list {
        grid-template-columns: repeat(1, 1fr)
    }

    .calculator_section .section_inner .option_yes_form_outer .option_yes_form {
        row-gap: 14px
    }

    .calculator_section .section_inner .option_no_form_outer .option_no_form_top .option_no_form_top_field_list .option_no_form_top_field_list_item {
        width: 100%
    }

    .calculator_section .section_inner .option_no_form_outer .option_no_form_top .option_no_form_top_field_list .option_no_form_top_field_list_item .info_popup .info_popup_inner {
        flex-direction: column
    }

    .calculator_section .section_inner .option_no_form_outer .option_no_form_top .option_no_form_top_field_list .option_no_form_top_field_list_item .info_popup .info_popup_inner_image {
        max-height: 150px;
        width: 150px
    }

    .calculator_section .section_inner .option_no_form_outer .option_no_form_top .option_no_form_top_field_list .option_no_form_top_field_list_item .info_popup .info_popup_inner_image img {
        max-height: 100%
    }

    .calculator_section .section_inner .option_no_form_outer .option_no_form_top .option_no_form_top_field_list .option_no_form_top_field_list_item .info_popup .info_popup_inner_content {
        margin-top: 12px;
        padding: 0;
        width: 100%
    }
}

@media (max-width:479px) {
    .calculator_section .section_inner .option_yes_form_outer .option_yes_form_output .option_yes_form_output_numbers {
        flex-wrap: wrap
    }

    .calculator_section .section_inner .option_yes_form_outer .option_yes_form_output .option_yes_form_output_numbers .option_yes_form_output_numbers_item {
        width: 100%
    }

    .calculator_section .section_inner .option_no_form_outer .option_no_form_bottom .option_no_form_output_numbers .option_no_form_output_numbers_list {
        flex-wrap: wrap
    }

    .calculator_section .section_inner .option_no_form_outer .option_no_form_bottom .option_no_form_output_numbers .option_no_form_output_numbers_list .option_no_form_output_numbers_item {
        width: 100%
    }

    .calculator_section .section_inner.calculator_final_form .calculator_form_outer .final_stats .option_no_form_output_numbers_list,
    .calculator_section .section_inner.calculator_final_form .calculator_form_outer .final_stats .option_yes_form_output_numbers {
        flex-wrap: wrap
    }

    .calculator_section .section_inner.calculator_final_form .calculator_form_outer .final_stats .option_no_form_output_numbers_list .option_no_form_output_numbers_item,
    .calculator_section .section_inner.calculator_final_form .calculator_form_outer .final_stats .option_no_form_output_numbers_list .option_yes_form_output_numbers_item,
    .calculator_section .section_inner.calculator_final_form .calculator_form_outer .final_stats .option_yes_form_output_numbers .option_no_form_output_numbers_item,
    .calculator_section .section_inner.calculator_final_form .calculator_form_outer .final_stats .option_yes_form_output_numbers .option_yes_form_output_numbers_item {
        width: 100%
    }
}